<?php
$db = mysqli_connect('localhost', 'root', '', '3i_1_baza1');
$q = "SELECT imie,nazwisko,stanowisko FROM pracownicy WHERE wynagrodzenie > 90000";

$result = mysqli_query($db, $q);

while ($row = mysqli_fetch_assoc($result)) {
    echo "<p>";
    echo "Imię: " . htmlspecialchars($row['imie']) . "<br>";
    echo "Nazwisko: " . htmlspecialchars($row['nazwisko']) . "<br>";
    echo "Stanowisko: " . htmlspecialchars($row['stanowisko']) . "<br>";
    echo "</p>";
}